Skip to main content
POST
Resume chat

Authorizations

Authorization
string
header
required

Customer access token obtained from the customer authorization flow.

Query Parameters

organization_id
string
required

Unique identifier of the organization.

Body

application/json
chat
object
required
active
boolean
default:true

If set to true: creates an active thread. If set to false: creates an inactive thread.

continuous
boolean

If set to true: sets a chat to the continuous mode. If set to false: sets a chat to non-continuous mode. When unset, leaves the mode unchanged.

Response

200 - application/json

Chat resumed.

thread_id
string

The thread ID.

event_ids
string[]

Returned only when the chat was resumed with initial events. Returns only the IDs of user-generated events; server-side generated events are not included in the array.